﻿<!DOCTYPE html>
<html>
<head>
    <link href="/css/bootstrap.min.css" rel="stylesheet" />
    <script src="/js/jquery.min.js"></script>
    <link href="/css/style.css" rel="stylesheet" />
    <script src="/js/bootstrap.min.js"></script>
    <script src="/js/code39.js"></script>
    <style>
        html {
            height: 0 !important;
        }

        /*td {
            width: 50%;
            padding: 3px 8px;
        }*/

        table {
            width: 100%;
        }

        .table {
            margin-bottom: 0px;
            margin-top: 13px;
            border:none !important;
        }

        .tableCSS {
            width: 100%;
            /*height: 450px;*/
        }

        body {
            font-size: 14px;
            font-family: monospace;
        }

        thead > tr {
            background: #fff;
            color: #000;
            font-weight: 700;
            border-top: 1px solid #5f7c8a;
        }

        .InvContent {
            width: 600px;
            /*border: 2px solid #e5e5e5;*/
            /*border-radius: 10px;*/
        }

        .tdLabel {
            font-weight: 700;
        }

        #tblProduct > thead > tr > td, #tblProduct > tbody > tr > td {
            /*min-width:117px;*/
            border:1px solid #000;
            
            width: 20%;
        }

        @media print {
            #btnPrint {
                display: none;
            }
        }

        legend {
            border-bottom: 1px solid #5f7c8a;
        }

        .tableCSS > tbody > tr > td,
        .tableCSS > thead > tr > td,
        .tableCSS > tfoot > tr > td {
            border: 1px solid #5f7c8a;
        }

        .header {
            font-weight: bold;
            margin-top: 1px;
            margin-bottom: 1px;
        }
    </style>
    <title></title>
</head>
<body style="margin:0;">
    <center>
        <div class="InvContent">

            <table class="table tableCSS" id="tblProduct">


                <tbody>
                    <tr>
                        <td class="ProductId" style="width: 40%;height:350px !important; text-align: center; vertical-align: middle; word-break: break-word;"></td>
                        <td class="Barcode" style="width:60%;text-align:center;padding:0">
                            <table id="tblProduct1" style="width:100%;height:450px;">
                                <tbody></tbody>
                            </table>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </center>
    <div id="barcode" style="display:none"></div>
    <script src="/Admin/BarCode/Barcodeforproduct.js?v=1001"></script>
    <script type="text/javascript" src="JS/ProductBarcodePrint.js?id=1.2.1.2"></script>
</body>
</html>